[
  {
    "slug": "verkaufsstellen",
    "name": "Verkaufsstellen",
    "description": ".",
    "search_terms": "",
    "image": "",
    "seo_title": "",
    "seo_description": "",
    "blade": "verkaufsstellen",
    "sorting_column": "",
    "sorting_direction": "",
    "content_types": [
      "Verkaufsstelle"
    ],
    "includes": [],
    "excludes": []
  },
  {
    "slug": "neuigkeiten",
    "name": "Neuigkeiten",
    "description": "Hier finden Sie immer alle Neuigkeiten rund um unseren Biohof Finkenhammer",
    "search_terms": "",
    "image": "",
    "seo_title": "",
    "seo_description": "",
    "blade": "aktuelles",
    "sorting_column": "",
    "sorting_direction": "",
    "content_types": [
      "News"
    ],
    "includes": [],
    "excludes": []
  }
]